
<!-- README.md is generated from README.Rmd. Please edit that file -->

# SPLASH: Simple Process-Led Algorithms for Simulating Habitats <img src="https://raw.githubusercontent.com/villegar/splash/main/inst/images/logo.png" alt="logo" align="right" height=200px/>

<!-- badges: start -->

[![](https://img.shields.io/badge/devel%20version-1.0.0-yellow.svg)](https://github.com/villegar/splash)
[![](https://www.r-pkg.org/badges/version/splash?color=black)](https://cran.r-project.org/package=splash)
[![R build
status](https://github.com/villegar/splash/workflows/R-CMD-check/badge.svg)](https://github.com/villegar/splash/actions)
[![](https://img.shields.io/badge/doi-10.5281/zenodo.376293-blue.svg)](https://doi.org/10.5281/zenodo.376293)
<!-- badges: end -->

This program calculates bioclimatic indices and fluxes (radiation,
evapotranspiration, soil moisture) for use in studies of ecosystem
function, species distribution, and vegetation dynamics under changing
climate scenarios. Predictions are based on a minimum of required
inputs: latitude, precipitation, air temperature, and cloudiness.

## Installation

You can install the released version of splash from
[CRAN](https://CRAN.R-project.org) with:

``` r
install.packages("splash")
```

And the development version from [GitHub](https://github.com/) with:

<!-- You can install the development version from [GitHub](https://github.com/) with: -->

``` r
# install.packages("devtools")
devtools::install_github("villegar/splash")
```

## Reference

T. W. Davis, I. C. Prentice, B. D. Stocker, R. J. Whitley, H. Wang, B.
J. Evans, A. V. Gallego-Sala, M. T. Sykes, and W. Cramer, *Simple
process-led algorithms for simulating habitats (SPLASH): Robust indices
of radiation evapo-transpiration and plant-available moisture*,
Geoscientific Model Development, 2016. DOI:
<https://doi.org/10.5281/zenodo.376293>

Source: <https://bitbucket.org/labprentice/splash/>
